<?php
declare(strict_types=1);

namespace App\Services;

use App\Entity\Galaxy;

/**
 * Génère une civilisation préalable dans une galaxie vierge
 */
class CivilizationFactory
{
    public function populate(Galaxy $galaxy) {

    }
}